<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
      <div>
        <br>1<br>
        <img alt="ping " src ="1.png" />
        <br>2<br>
        <img alt=" nslookup " src ="2.png" />
        <br>3<br>
        <img alt=" whois" src ="3.png" />
        <br>4<br>
        <img alt=" whois" src ="4.png" />
        <br>5<br>
        <img alt=" 5" src ="5.png" />
        <br>6<br>
        <img alt=" 6" src ="6.png" />
        <br>7<br>
        <img alt=" 7" src ="7.png" />
 </div>
  </body>
</html>


